[DRBD-user] Problems 0.7.x on RH ES 3.0

Lars Ellenberg Lars.Ellenberg at linbit.com
Mon Nov 1 17:58:00 CET 2004


/ 2004-11-01 16:02:19 +0100
\ Ulf Bahrenfuss:
> Hi!
> 
> i do have some problems with drbd on RH ES 3.0.
> 
> I do use the normal SMP kernel that comes with the system. After
> copying the right config file and adjusting Makefile I can do
> 
> make all without an error.
> 
> But make install fails. There are some unresolved symbols in drbd.o.
> Kernel is 2.4.21-20ELsmp. As this is ES 3.0 kernel 2.6 is not
> availiable. So is there a solution? Some missed library or module on the
> RH side?

are you sure that the configuration of the kernel source tree you
compiled against matches the configuration of your running kernel?

I mean are you _sure_ ?

	lge



More information about the drbd-user mailing list